iOS 11 Scanner & TraxScan

Scanner equipment that has been updated to Apple iOS 11 will require the new compatible version of TraxScan to be installed. Please Note: This applies only for shops that do not use the Dymo Label Printer.

1. Open Safari and browse to the address http://update.opstrax.com



2. Select "TraxScan iOS 11" and choose "Install"


3. Once Installed, launch TraxScan and log in.